{
  "submission_id": "2536414",
  "keywords": [
    {
      "keyword_id": "1565",
      "keyword_name": "apartment",
      "contributed": "f",
      "submissions_count": "575"
    },
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "113917"
    },
    {
      "keyword_id": "108",
      "keyword_name": "comic",
      "contributed": "f",
      "submissions_count": "90208"
    },
    {
      "keyword_id": "2542",
      "keyword_name": "couch",
      "contributed": "f",
      "submissions_count": "6884"
    },
    {
      "keyword_id": "1444",
      "keyword_name": "family",
      "contributed": "f",
      "submissions_count": "6929"
    },
    {
      "keyword_id": "23",
      "keyword_name": "forest",
      "contributed": "f",
      "submissions_count": "15202"
    },
    {
      "keyword_id": "403466",
      "keyword_name": "forest hill",
      "contributed": "f",
      "submissions_count": "914"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251732"
    },
    {
      "keyword_id": "3294",
      "keyword_name": "hill",
      "contributed": "f",
      "submissions_count": "1256"
    },
    {
      "keyword_id": "3532",
      "keyword_name": "kitchen",
      "contributed": "f",
      "submissions_count": "2178"
    },
    {
      "keyword_id": "13657",
      "keyword_name": "living room",
      "contributed": "f",
      "submissions_count": "1270"
    },
    {
      "keyword_id": "473",
      "keyword_name": "otter",
      "contributed": "f",
      "submissions_count": "36652"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "141143"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "37420"
    },
    {
      "keyword_id": "3031",
      "keyword_name": "sheep",
      "contributed": "f",
      "submissions_count": "14960"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "15",
  "create_datetime": "2021-09-15 02:27:25.880077+00",
  "create_datetime_usertime": "15 Sep 2021 04:27 CEST",
  "last_file_update_datetime": "2021-09-15 02:25:38.931838+00",
  "last_file_update_datetime_usertime": "15 Sep 2021 04:25 CEST",
  "username": "CampionL",
  "user_id": "478720",
  "user_icon_file_name": "140635_CampionL_zoobunn.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/140/140635_CampionL_zoobunn.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/140/140635_CampionL_zoobunn.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/140/140635_CampionL_zoobunn.png",
  "file_name": "3734428_CampionL_21d035.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3734/3734428_CampionL_21d035.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3734/3734428_CampionL_21d035.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3734/3734428_CampionL_21d035.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3734/3734428_CampionL_21d035.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3734/3734428_CampionL_21d035.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3734/3734428_CampionL_21d035.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3734/3734428_CampionL_21d035.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3734/3734428_CampionL_21d035_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3734/3734428_CampionL_21d035_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "41",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "69",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "104",
  "files": [
    {
      "file_id": "3734428",
      "file_name": "3734428_CampionL_21d035.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3734/3734428_CampionL_21d035.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3734/3734428_CampionL_21d035.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3734/3734428_CampionL_21d035.jpg",
      "mimetype": "image/png",
      "submission_id": "2536414",
      "user_id": "478720",
      "submission_file_order": "0",
      "full_size_x": "1800",
      "full_size_y": "622",
      "screen_size_x": "920",
      "screen_size_y": "318",
      "preview_size_x": "300",
      "preview_size_y": "104",
      "initial_file_md5": "e0bc3b98487d0c8b46e8416a994b4cf9",
      "full_file_md5": "49b2debe92864893a2b9503962f09cb5",
      "large_file_md5": "9bbb5957b8d6e90464920fb36cf60221",
      "small_file_md5": "d8b3da53309e33839573e8a366e05755",
      "thumbnail_md5": "2631de358646e947f6d28678c10b16e9",
      "deleted": "f",
      "create_datetime": "2021-09-15 02:25:38.931838+00",
      "create_datetime_usertime": "15 Sep 2021 04:25 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3734/3734428_CampionL_21d035.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3734/3734428_CampionL_21d035.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3734/3734428_CampionL_21d035.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3734/3734428_CampionL_21d035.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3734/3734428_CampionL_21d035_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3734/3734428_CampionL_21d035_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "41",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "69",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "104"
    }
  ],
  "pools": [
    {
      "pool_id": "50080",
      "name": "Forest Hill Daily strips",
      "description": "All daily strips for Forest Hill, including the introductory title card. Uploaded a week or two behind the main comic site.",
      "count": "755",
      "submission_left_submission_id": "2536411",
      "submission_left_file_name": "3734422_CampionL_21d034.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3734/3734422_CampionL_21d034.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3734/3734422_CampionL_21d034.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3734/3734422_CampionL_21d034.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3734/3734422_CampionL_21d034.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3734/3734422_CampionL_21d034_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3734/3734422_CampionL_21d034_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "41",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "69",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "104",
      "submission_right_submission_id": "2536415",
      "submission_right_file_name": "3734430_CampionL_21d036.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3734/3734430_CampionL_21d036.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3734/3734430_CampionL_21d036.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3734/3734430_CampionL_21d036.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3734/3734430_CampionL_21d036.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3734/3734430_CampionL_21d036_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3734/3734430_CampionL_21d036_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "45",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "75",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "112"
    }
  ],
  "description": "This comic is walking out.\n\nYou can read the latest strips at [url=https://www.foresthillcomic.org]foresthillcomic.org[/url].",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>This comic is walking out.<br /><br />You can read the latest strips at <a href=\"https://www.foresthillcomic.org\" rel=\"nofollow\">foresthillcomic.org</a>.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Forest Hill - Out 'n Park",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "1066"
}